<?xml version="1.0" standalone="yes"?>
<skill id="46846">
  <title><![CDATA[5.4 Szövegdoboz másolása, beillesztése másik dián való felhasználásra]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Nézzük a diát Vázlat formátumban. (Lásd Multimédia: <A href="mm 2.2">Vázlat formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46846_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy nézzük a diát Diák formátumban. (Lásd Multimédia: <A href="mm 2.3">Diák formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46846_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a másolni kívánt szövegdobozra.</P>]]></text>
      <img_name>Images/46846_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Majd kattintsunk a szövegdoboz szélére.]]></text>
      <img_name>Images/46846_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk a <B>Szerkesztés | Másolás </B>vagy a <B>Másolás</B> gombra a Szokásos menüsoron.]]></text>
      <img_name>Images/46846_4.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintsunk a <B>Következő Dia </B>vagy az <B>Előző Dia</B> nyilakra, másik diára lépéshez.]]></text>
      <img_name>Images/46846_5.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Nézzük meg&nbsp; a diát, , amelyre a szövegdobozt másolni kívánjuk.]]></text>
      <img_name>Images/46846_6.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[Kattintsunk a <B>Szerkesztés | Beillesztés </B>vagy a <B>Beillesztés </B>gombra a Szokásos menüsoron.]]></text>
      <img_name>Images/46846_7.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[Mozgassuk tetszőlegesen a beilleszteni kívánt szövegdobozt.]]></text>
      <img_name>Images/46846_8.jpg</img_name>
    </step>
    <step num="9.">
      <text><![CDATA[Írjuk be a kívánt szavakat vagy változtassunk az aktuális szavakon igény szerint.]]></text>
      <img_name>Images/46846_9.jpg</img_name>
    </step>
  </steps>
</skill>